Deprecated murrine_style_draw_flat_box assertion

Bug #918631 reported by dino99 on 2012-01-19
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
gtk2-engines-murrine (Ubuntu)
Undecided
Unassigned

Bug Description

Get this error logged in Precise i386, logged as gnome-classic, theme used Radiance: ** CRITICAL **: murrine_style_draw_flat_box: assertion `height >= -1' failed

Googling around this error have let me know of a replaced assertion, since Dec 2010:
-murrine_style_draw_flat_box (DRAW_ARGS)
+murrine_engine_draw_flat_box (DRAW_ARGS)

https://mail.gnome.org/archives/commits-list/2010-December/msg04989.html

A similar report also blame light-themes, so need to check: bug #538499

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: gtk2-engines-murrine 0.98.1.1-3ubuntu2
ProcVersionSignature: Ubuntu 3.2.0-9.16-generic-pae 3.2.1
Uname: Linux 3.2.0-9-generic-pae i686
NonfreeKernelModules: nvidia
ApportVersion: 1.91-0ubuntu1
Architecture: i386
Date: Thu Jan 19 12:03:23 2012
SourcePackage: gtk2-engines-murrine
UpgradeStatus: No upgrade log present (probably fresh install)

dino99 (9d9) wrote :
description: updated
description: updated
dino99 (9d9) on 2012-01-19
affects: gtk2-engines-murrine (Ubuntu) → light-themes
affects: light-themes → ubuntu
affects: ubuntu → gtk2-engines-murrine (Ubuntu)
dino99 (9d9) on 2012-01-19
description: updated
dino99 (9d9) on 2012-01-19
summary: - Outdated murrine_style_draw_flat_box: assertion
+ Deprecated murrine_style_draw_flat_box assertion
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in gtk2-engines-murrine (Ubuntu):
status: New → Confirmed
dino99 (9d9) on 2014-05-30
Changed in gtk2-engines-murrine (Ubuntu):
status: Confirmed → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers